## python-commandparse 1.1.2

=== debian/changelog ===
python-commandparse (1.1.2-0kali2) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Build-Depends += python3-setuptools

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 14 Oct 2025 08:30:43 +0700

python-commandparse (1.1.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Wed, 12 Mar 2025 15:11:51 +0100
