=== debian/control ===
Source: python-commandparse
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/flgy/commandparse
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-commandparse
Vcs-Git: https://gitlab.com/kalilinux/packages/python-commandparse.git

Package: python3-commandparse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parse command based CLI application
 Module to parse command based CLI application.
 .
 This package includes the Python3 module.
